/* h1 span {
  font-size: 4em;
  line-height: .8em;
} */

#clock {
  display: flex;
  width: 100%;
  margin: 2%;
  margin-top: 0%;
  margin-bottom: 0%;
  max-width: 50%;
}

#clock div {
  position: relative;
  width: 600px;
  padding: 20px;
  margin: 0 5px;
  background: #ffffff00;
  color: #fff;
  border: 2px solid #ffffff00;
}

#clock div span {
  display: block;
  text-align: center;
}

#clock div span:nth-child(1) {
  font-size: 80px;
  font-weight: 800;
}

#clock div span:nth-child(2) {
  font-size: 18px;
  font-weight: 800;
  margin-top: -10px;
}

@media screen and (max-width: 767px) {
  .display-4 {
    font-size: 100%;
  }
}

@media screen and (max-width: 767px) {
  #header.masthead {
    width: 40%;
  }
}

@media screen and (max-width: 767px) {
  #clock {
    display: flex;
    width: 100%;
    margin: 0%;
    margin-top: 0%;
    margin-bottom: 0%;
    max-width: 60%;
  }
}

@media screen and (max-width: 1024px) {
  #clock {
    display: flex;
    width: 100%;
    margin: 0%;
    margin-top: 0%;
    margin-bottom: 0%;
    max-width: 60%;
  }
}

@media screen and (max-width: 1024px) {
  #clock div span:nth-child(1) {
    font-size: 140%;
    font-weight: 800;
  }
}

@media screen and (max-width: 767px) {
  #clock div span:nth-child(1) {
    font-size: 110%;
    font-weight: 800;
  }
}

@media screen and (max-width: 767px) {
  #clock div {
    position: relative;
    width: 100%;
    padding: 0%;
    margin: 5%;
    background: #ffffff00;
    color: #fff;
    border: 2px solid #ffffff00;
  }
}

@media (min-width:767px) {
  .col-lg-8 {
    -ms-flex: 10%;
    flex: 10%;
    max-width: 40%;
  }
}

@media (max-width:767px) {
  element.style {
    background: url("../../assets/img/premi.jpeg") center / auto no-repeat;
    height: 600px;
  }
}

@media screen and (min-width:767px) {
  #download {
    background: url(premi.jpeg") center / cover no repeat;
  }
}
